R4i - Is it safe to update the DSi firmware to 1.4.5?

Discussion in 'NDS - Flashcarts and Accessories' started by apoptygma, Jan 24, 2015.

  1. apoptygma
    OP

    apoptygma GBAtemp Advanced Fan

    Member
    689
    145
    Mar 30, 2010
    I've got a DSi here with 1.4.1 A firmware and it's running this cart http://r4i-sdhc.com/downloade.asp (the top one, with the 3DS logo)
    And I've just updated the software on the cart to 1.81b
    Will it work with 1.4.5 firmware on the console?
     
  2. apoptygma
    OP

    apoptygma GBAtemp Advanced Fan

    Member
    689
    145
    Mar 30, 2010
    From what I can tell I should be oaky once I update the cart, but i'm not able to do that, it seems to be stuck on 1.5. If i put the update on the sd and then click update it just shows the current version. In the config it has upgrade 'on' and the file is there (flash.r4i)
     
  3. apoptygma
    OP

    apoptygma GBAtemp Advanced Fan

    Member
    689
    145
    Mar 30, 2010
    *bump*